.catalog-section-item-price {
	display: none;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-3 .catalog-section-item-purchase-buttons[data-offer=false] {
    display: none;
}


.ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-1 .catalog-section-item-price-discount {
   display: none;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-1 .catalog-section-item-purchase-button {
display: none;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .catalog-section-item-counter {
display: none;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .catalog-section-item-purchase-buttons {
display: none;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-3 .catalog-section-item-button-delay {
    display: none;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-3 .catalog-section-item-button-compare {
    display: none;
}

